미디어위키:Common.css: 두 판 사이의 차이

편집 요약 없음
편집 요약 없음
1번째 줄: 1번째 줄:
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */


.mw-headline {
..Liberty .content-wrapper .liberty-content .liberty-content-main {
     counter-reset: h2number;
     counter-reset: h2number;
}
}
.mw-headline h2 {
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
     counter-increment: h2number;
     counter-increment: h2number;
     counter-reset: h3number;     
     counter-reset: h3number;     
}
}
.mw-headline h2:before {
.Liberty .content-wrapper .liberty-content .liberty-content-main h2:before {
     content: counter(h2number) '. ';
     content: counter(h2number) '. ';
}
}
.mw-headline h3 {
.Liberty .content-wrapper .liberty-content .liberty-content-main h3 {
     counter-increment: h3number;
     counter-increment: h3number;
}
}
.mw-headline h3:before {
.Liberty .content-wrapper .liberty-content .liberty-content-main h3:before {
     content: counter(h3number) ') ';
     content: counter(h3number) ') ';
}
}

2025년 1월 16일 (목) 12:25 판

/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

..Liberty .content-wrapper .liberty-content .liberty-content-main {
    counter-reset: h2number;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
    counter-increment: h2number;
    counter-reset: h3number;    
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2:before {
    content: counter(h2number) '. ';
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3 {
    counter-increment: h3number;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3:before {
    content: counter(h3number) ') ';
}